=== debian/control ===
Source: libisfreetype-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               libjna-java,
               libisnativec-java,
               libisrt-java,
               javahelper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libisfreetype-java
Vcs-Git: https://salsa.debian.org/java-team/libisfreetype-java.git
Homepage: https://web.archive.org/web/20150226075455/http://opensource.intarsys.de/home/en/index.php?n=OpenSource.IsFreeType

Package: libisfreetype-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Conflicts: libisfreetype-5.2-java
Replaces: libisfreetype-5.2-java
Description: Java wrapper for FreeType font handling library
 The PDF rendering of the Open Source efforts of the company intarsys
 was in demand of a good font handling library. This new development was
 motivated by observations that current solutions
  * only have poor support for VM
  * there is no plain Java library around
  * extends the de factor standard C library FreeType
 This library wraps around the functions that were important for
 using isNativeC (another library of the same company) and were ready
 to run on all FreeType supported platforms.
 .
 While this wrapper-library binds and uses only a very small subset
 of the FreeType features available, to the degree that it is needed
 for the jPodRenderer, it should be no problem to use and enhance
 this implementation in other contexts.
 .
 This package provides a only a link to the very latest
 version of libisfreetype.

Package: libisfreetype-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Javadoc API description for isFreeType
 Autogenerated from the Java source code, this package offers
 the HTML files describing the library for programmers.
