=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

# Put depended upon jars in here
export CLASSPATH := /usr/share/java/isrt.jar:/usr/share/java/isnativec.jar:/usr/share/java/jna.jar

%:
	dh $@ --with javahelper
